

.image-container {
    position: relative;
    width: 100%; /* Adjust as needed */
    height: 100%; /* Adjust as needed */
}

.lightImage, .darkImage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 0.5s ease-in-out;
    opacity: 0; /* Ensure images are initially hidden */
}

.lightImage.show, .darkImage.show {
    opacity: 1;
}

html.dark .elementor-kit-7 {
    --e-global-color-9ae7fb7: #000A1F !important;
    --e-global-color-primary: #ffffff !important;
    --e-global-color-4944c8d: #12114B !important;
    --e-global-color-d2ddcd2: #201F6B !important;
    --e-global-color-text: #ffffff !important;
    --e-global-color-6313a49: #000000 !important;
    --e-global-color-secondary: #EDEDED !important;
--e-a-color-global: #1dddbf ! important;
--e-a-btn-bg-info: #2563eb !important;
}

html.dark .elementor-kit-7,
html.dark .elementor-popup-modal {
    --e-global-color-9ae7fb7: #000A1F !important;
    --e-global-color-primary: #ffffff !important;
    --e-global-color-4944c8d: #12114B !important;
    --e-global-color-d2ddcd2: #201F6B !important;
    --e-global-color-text: #ffffff !important;
    --e-global-color-6313a49: #000000 !important;
    --e-global-color-secondary: #EDEDED !important;
--e-a-color-global: #1dddbf ! important;
--e-a-btn-bg-info: #2563eb !important;
}

html.light .elementor-kit-7 {
    --e-global-color-9ae7fb7: #ffffff !important;
    --e-global-color-primary: #000000 !important;
    --e-global-color-4944c8d: rgba(255, 255, 255, 0.1) !important;
    --e-global-color-d2ddcd2: rgba(255, 255, 255, 0.1) !important;
    --e-global-color-text: #1f2028 !important;
    --e-global-color-6313a49: #ffffff !important;
    --e-global-color-secondary: #464646 !important;
--e-a-color-global: #1dddbf ! important;
--e-a-btn-bg-info: #2563eb !important;
}

html.light .elementor-kit-7,
html.light .elementor-popup-modal {
    --e-global-color-9ae7fb7: #ffffff !important;
    --e-global-color-primary: #000000 !important;
    --e-global-color-4944c8d: rgba(255, 255, 255, 0.1) !important;
    --e-global-color-d2ddcd2: rgba(255, 255, 255, 0.1) !important;
    --e-global-color-text: #1f2028 !important;
    --e-global-color-6313a49: #ffffff !important;
    --e-global-color-secondary: #464646 !important;
--e-a-color-global: #1dddbf ! important;
--e-a-btn-bg-info: #2563eb !important;
}